
TYPO3.Flow - Bug # 857

Status: Resolved Priority: Could have
Author: Malte Jansen Category: Log
Created: 2008-06-25 Assigned To: Bastian Waidelich
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: Date is not save correctly in logfile
Description

On line 75 of http://forge.typo3.org/repositories/entry/package-log/trunk/Classes/F3_Log_SimpleFileLogger.php

The dateformat '%y-%m-%d %T' must look like this '%y-%m-%d %H:%M:%S' although %T should be the same as %H:%M:%S. But
windows leaves the time blank.

Associated revisions
Revision e73cc619 - 2008-09-15 11:14 - Bastian Waidelich

    -  FLOW3: (Log) Integrated Log package (including simpleFileLogger) into FLOW3 package and updated two references in FLOW3/Security. This
resolves #1454.
    -  FLOW3: (Log) Changed date format in SimpleFileLogger from '%y-%m-%d %T' to '%y-%m-%d %H:%M:%S'. This fixes #857.

History
#1 - 2008-09-15 11:45 - Robert Lemke
- Project changed from Log to TYPO3.Flow

#2 - 2008-09-15 11:46 - Robert Lemke
- Category set to Log

#3 - 2008-09-15 20:12 - Bastian Waidelich
- Status changed from New to Resolved
- Assigned To set to Bastian Waidelich
- % Done changed from 0 to 100

Resolved in r1217.
